
body {
font : 75% "Trebuchet MS", verdana, arial, sans-serif;
background-image: url('texture2.jpg');
}
#container { 
width : 850px;
height :auto;
border : 10px solid #fff;
margin-left : auto;
margin-right : auto;
margin-top : 20px;
margin-top : 20px;
padding : 10px;
line-height : 1.5em;
color : #000000;
background : #def2f0;
}

#content {
overflow-y: scroll;
padding : 10px;
margin-left : auto;
margin-right : auto;
background : #fff;
color : #000000;
}
#content h1 {
margin : 30px 0 10px 0;
font : normal 18px/30px verdana, arial, tahoma, sans-serif;
color : #369;
background : inherit;
}

h1 {
margin : 10px 0 10px 0;
padding-left:5px;
font : normal 18px/30px verdana, arial, tahoma, sans-serif;
color : #369;
background : inherit;
}
h2 {
padding-left : 5px;
font : bold 10px/12px verdana, arial, tahoma, sans-serif;
color : #5d775a;
background : inherit;
}
h3 {
margin : 0;
font : bold 170% "Trebuchet MS", verdana, arial, tahoma, sans-serif;
letter-spacing : 5px;
color : #555B7D;
background : transparent;
}
a {
color : #5d775a;
font-weight : bold;
text-decoration : none;
background : inherit;
}
